Mail archive
alpine-user

Re: [alpine-user] File /etc/alpine-release not updated

From: Silvan Raijer <alpine-list_at_rayzilt.nl>
Date: Sun, 27 Jan 2019 23:13:28 +0100

Neither have these hosts. But I'm using the lxc repository for the
alpine images, maybe some lingering thingy.

Thanks for finding the bug report.

Op 27/01/2019 om 14:53 schreef Vincent Bentley:
> I just checked some of my hosts that are using 'v3.8' repository and
> they are all showing 3.8.2 in /etc/alpine-release. These hosts have
> never used an 'Edge' repository.
>
> On 27/01/2019 11:36, Silvan Raijer wrote:
>> Hello,
>>
>> When I check the version in the file /etc/alpine-release it displays
>> "3.8.0"
>> But as far as I know I have "3.8.2" running.
>>
>> ===============
>> samba:~# cat /etc/alpine-release
>> 3.8.0
>>
>> samba:~# apk update
>> fetch
>> http://dl-cdn.alpinelinux.org/alpine/v3.8/main/x86_64/APKINDEX.tar.gz
>> fetch
>> http://dl-cdn.alpinelinux.org/alpine/v3.8/community/x86_64/APKINDEX.tar.gz
>> v3.8.2-32-g15e24e93a6 [http://dl-cdn.alpinelinux.org/alpine/v3.8/main]
>> v3.8.2-28-g785c236c3e
>> [http://dl-cdn.alpinelinux.org/alpine/v3.8/community]
>> OK: 9544 distinct packages available
>>
>> samba:~# apk upgrade --available
>> OK: 53 MiB in 70 packages
>>
>> samba:~# cat /etc/alpine-release
>> 3.8.0
>> ===============
>>
>> ===============
>> samba:~# apk info -e -a alpine-base
>> alpine-base-3.8.2-r0 description:
>> Meta package for minimal alpine base
>>
>> alpine-base-3.8.2-r0 webpage:
>> http://alpinelinux.org
>>
>> alpine-base-3.8.2-r0 installed size:
>> 20480
>>
>> alpine-base-3.8.2-r0 depends on:
>> alpine-baselayout
>> alpine-conf
>> apk-tools
>> busybox
>> busybox-suid
>> busybox-initscripts
>> openrc
>> libc-utils
>> alpine-keys
>>
>> alpine-base-3.8.2-r0 provides:
>>
>> alpine-base-3.8.2-r0 is required by:
>>
>> alpine-base-3.8.2-r0 contains:
>> etc/os-release
>> etc/issue
>> etc/alpine-release
>>
>> alpine-base-3.8.2-r0 triggers:
>>
>> alpine-base-3.8.2-r0 has auto-install rule:
>>
>> alpine-base-3.8.2-r0 affects auto-installation of:
>>
>> alpine-base-3.8.2-r0 replaces:
>> alpine-baselayout
>>
>> alpine-base-3.8.2-r0 license:
>> MIT
>> ===============
>>
>> Could someone tell me if this is correct? Or do I really have version
>> "3.8.0" running?
>>
>> Thanks,
>>
>> Silvan
>>
>>
>> ---
>> Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
>> Help:         alpine-user+help_at_lists.alpinelinux.org
>> ---
>>
>
>
> ---
> Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
> Help:         alpine-user+help_at_lists.alpinelinux.org
> ---
>



---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Sun Jan 27 2019 - 23:13:28 UTC